Subject: [NEXTEL-1] FCC Issues NPR To Increase Spectrum Availability

From: [email-masked]
Date: Fri, 06 Jun 2003 16:59:53 -0400

The FCC issued a Notice of Proposed Rulemaking (NPR), which is designed to
increase spectrum availability for wireless broadband use by 80 percent. The FCC
believes that more spectrum would foster the development of a wide range of new
and innovative unlicensed devices and lead to increased wireless broadband access
and investment.

www.wirelessNetNOW.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/